Subject: [[email-masked]: Re: Undocumented Chinese and CSPA]

From: [email-masked] (Mi Mi)
Date: Fri, 5 Nov 93 08:18:49 CST

>From: [email-masked] (Xiangrong Wen)
Subject: Re: Undocumented Chinese and CSPA
To: [email-masked]
Date: Thu, 4 Nov 1993 15:19:05 -0500 (EST)
In-Reply-To: <[email-masked]> from "Mi Mi" at Nov 4, 93 12:57:05 pm
X-Mailer: ELM [version 2.4 PL21]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 553       

Hi, Mi Mi,
I cannot agree with you any more. Your message is great. I really don't
like someone's attitude towards our fellow Chinese, esp. undocumented
Chinese. What right do we have to discriminate against those people?

BTW, after reading the LC net article, No.1, I was convinced that
immigrants, esp. Chinese immigrants are flooding the American job 
market. You see, even our Chinese fellows found the bad effect of CSPA 
on job market. The world is too crowded, and the American job market is 
that small.

Then, we cannot complain CNN any more.